[Setting]
Language2=Chinese Simplified
CheckUpdate=0
CaptureOutputType=0
CaptureOutputExt=1
EditorColorPaletteType=1
FirstRun=5120
HomeColor1=0
HomeColor2=16777215
ShapeOutlineColor=9392687
ShapeFillColor=12874308
ToolPenWidth=2
ToolEraseType=2
ToolFontStrName=Tahoma
ToolFontSize=12
ToolFontBold=1
ToolFontItalic=0
ToolFontUnderline=0
ToolFontColor=0
ToolLineBreak=1
QATPosition=0

[QATBarEx2.ItemLink0]
ItemName=tbnQATNew
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=0

[QATBarEx2.ItemLink1]
ItemName=tbnQATOpen
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[QATBarEx2.ItemLink2]
ItemName=tbnQATSave
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=2

[QATBarEx2.ItemLink3]
ItemName=tbnQATPrint
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=3

[QATBarEx2.ItemLink4]
ItemName=tbnQATUndo
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=4

[QATBarEx2.ItemLink5]
ItemName=tbnQATRedo
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=5

[QATBarEx2]
ItemLinkCount=6

[Placement]
Maximized=0
Left=395
Top=180
Width=1130
Height=720

